Google App Engine SDKバージョンアップ(失敗編)

2015 年 9 月 23 日 水曜日

Google App Engineのバージョンを1.4.0から1.4.2に上げようとして失敗した記録。

1. Eclipse、大事なソースコードをバックアップ
2. Eclipse再起動
3. ヘルプ > 更新の確認
4. Google Plugin for Eclipse 3.5だけにチェックを入れて次へ
5.らに次へ
6. 同意して「完了」
7.  警告ダイアログ「you are installing software that …」OKクリック
8.  証明書を信頼しますか? — すべてチェックを入れてOK
9.  再起動が必要メッセージ → OKクリック
10.再起動してみてもバージョンが上がっていない…
スポンサードリンク

関連記事

コメントをどうぞ

トラックバック

このエントリーのトラックバックURL:

http://www.bmoo.net/archives/2011/05/312379.html/trackback